/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu li { position: relative; }

.sf-menu ul { position: absolute; display: none; top:48px; left:28px; z-index: 99; margin-top: 0px; }
.sf-menu li.lastmenu .sub-menu{left:-64px;} 


.sf-menu > li { float: left; }
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul { display: block; }
.sf-menu a { display: block; position: relative; }
.sf-menu ul ul { top: 0; left:100%; }
/*** DEMO SKIN ***/
.sf-menu { float: left; margin-bottom: 1em; }
.sf-menu ul { /* box-shadow: 2px 2px 6px rgba(0,0,0,.2); */
/* allow long menu items to determine submenu width *//* no auto sub width for IE7, see white-space comment below */
background:#fff; -webkit-box-shadow:0px 1px 2px 0 rgba(50, 50, 50, 0.3); -moz-box-shadow:0px 1px 2px 0 rgba(50, 50, 50, 0.3); box-shadow:0px 1px 2px 0 rgba(50, 50, 50, 0.3); padding:5px 0; width:210px; }
.sf-menu a { /*border-left: 1px solid #fff;
	border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	/*border-top: 1px solid rgba(255,255,255,.5);
	padding: .75em 1em; */
text-decoration: none; zoom: 1; /* IE7 */ }
.sf-menu a { color: #13a; }
.sf-menu li {
	/* background: #BDD2FF;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */ -webkit-transition: background .2s; transition: background .2s; }
.sf-menu ul li, .sf-menu ul li:first-child { /* background: #AABDE6; */
font-size: 16px; padding: 0px 5px; /* width:100%; */
float: none; }
.sf-menu ul li:first-child { /*margin-top: 15px;*/ }
.sf-menu ul li a {color:#393939; background: url(../img/left-bullet.png) no-repeat 7px 13px; padding:7px 0px 7px 25px; font-size:16px; font-weight:400; display: block; }

.sf-menu ul li.current-menu-item  a,.sf-menu ul li a:hover { background: url(../img/left-bullet-h.png) no-repeat 7px 16px #ed3441; color: #fff; }
.sf-menu ul ul li { background: #9AAEDB; }
.sf-menu li.current-menu-parent a,  li.current-menu-item a, .sf-menu li:hover, .sf-menu li.sfHover { /* background: #CFDEFF; */
	/* only transition out, not in */
-webkit-transition: none; transition: none; color:#ed3441; }
/*** arrows (for all except IE7) **/
.sf-menu li.current-menu-parent li a,  li.current-menu-item li a { color:#393939; }
.sf-menu li.current-menu-parent li a:hover { color:#FFFFFF; }
.sf-menu li.current-menu-parent li.current-menu-item a { color:#FFFFFF; }

.sf-arrows .sf-with-ul { /*padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after { content: ''; position: absolute; top: 50%; right: 1em; margin-top: -3px; height: 0; width: 0; /* order of following 3 rules important for fallbacks to work */
border: 0px solid transparent; border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */ border-top-color: rgba(255,255,255,.5); color: #ed3441; }
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after { border-top-color: white; /* IE8 fallback colour */ color: #ed3441; }
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after { margin-top: -5px; margin-right: -3px; border-color: transparent; border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */ border-left-color: rgba(255,255,255,.5); }
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after { border-left-color: white; color: #ed3441; }
